Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055772 - [abrt] telepathy-gabble: g_source_remove(): telepathy-gabble killed by SIGTRAP
Summary: [abrt] telepathy-gabble: g_source_remove(): telepathy-gabble killed by SIGTRAP
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-gabble
Version: rawhide
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:86260253b124cb64168a5913e1e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 21:32 UTC by Igor Gnatenko
Modified: 2014-08-21 20:39 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-31 07:27:01 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-20 21:32 UTC, Igor Gnatenko
no flags Details
File: cgroup (deleted)
2014-01-20 21:32 UTC, Igor Gnatenko
no flags Details
File: core_backtrace (deleted)
2014-01-20 21:32 UTC, Igor Gnatenko
no flags Details
File: dso_list (deleted)
2014-01-20 21:32 UTC, Igor Gnatenko
no flags Details
File: environ (deleted)
2014-01-20 21:32 UTC, Igor Gnatenko
no flags Details
File: limits (deleted)
2014-01-20 21:32 UTC, Igor Gnatenko
no flags Details
File: maps (deleted)
2014-01-20 21:32 UTC, Igor Gnatenko
no flags Details
File: open_fds (deleted)
2014-01-20 21:33 UTC, Igor Gnatenko
no flags Details
File: proc_pid_status (deleted)
2014-01-20 21:33 UTC, Igor Gnatenko
no flags Details
File: var_log_messages (deleted)
2014-01-20 21:33 UTC, Igor Gnatenko
no flags Details


Links
System ID Priority Status Summary Last Updated
FreeDesktop.org 74159 None None None Never

Description Igor Gnatenko 2014-01-20 21:32:34 UTC
Description of problem:
Tried connect to google account

Version-Release number of selected component:
telepathy-gabble-0.18.1-2.fc21

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: g_source_remove
executable:     /usr/libexec/telepathy-gabble
kernel:         3.13.0-0.rc8.git4.1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_source_remove at gmain.c:2211
 #3 ffi_call_unix64 at ../src/x86/unix64.S:76
 #4 ffi_call at ../src/x86/ffi64.c:522
 #5 g_cclosure_marshal_generic at gclosure.c:1454
 #10 tp_svc_connection_manager_emit_new_connection at _gen/tp-svc-connection-manager.c:129
 #11 tp_base_connection_manager_request_connection at base-connection-manager.c:1067
 #12 ffi_call_unix64 at ../src/x86/unix64.S:76
 #13 ffi_call at ../src/x86/ffi64.c:522
 #14 g_cclosure_marshal_generic at gclosure.c:1454
 #15 invoke_object_method at dbus-gobject.c:1899

Comment 1 Igor Gnatenko 2014-01-20 21:32:39 UTC
Created attachment 852847 [details]
File: backtrace

Comment 2 Igor Gnatenko 2014-01-20 21:32:41 UTC
Created attachment 852848 [details]
File: cgroup

Comment 3 Igor Gnatenko 2014-01-20 21:32:44 UTC
Created attachment 852849 [details]
File: core_backtrace

Comment 4 Igor Gnatenko 2014-01-20 21:32:47 UTC
Created attachment 852850 [details]
File: dso_list

Comment 5 Igor Gnatenko 2014-01-20 21:32:50 UTC
Created attachment 852851 [details]
File: environ

Comment 6 Igor Gnatenko 2014-01-20 21:32:52 UTC
Created attachment 852852 [details]
File: limits

Comment 7 Igor Gnatenko 2014-01-20 21:32:55 UTC
Created attachment 852853 [details]
File: maps

Comment 8 Igor Gnatenko 2014-01-20 21:33:01 UTC
Created attachment 852854 [details]
File: open_fds

Comment 9 Igor Gnatenko 2014-01-20 21:33:05 UTC
Created attachment 852855 [details]
File: proc_pid_status

Comment 10 Igor Gnatenko 2014-01-20 21:33:08 UTC
Created attachment 852856 [details]
File: var_log_messages

Comment 11 Igor Gnatenko 2014-01-28 20:20:03 UTC
Sent to upstream.

https://bugs.freedesktop.org/show_bug.cgi?id=74159

Comment 12 Igor Gnatenko 2014-01-31 07:27:01 UTC
Will fixed in near release.

Comment 13 satellitgo 2014-02-15 13:16:05 UTC
occurs in logout from sugar 0.100 (sugar-runner in f21 (rawhide)) HD install


Note You need to log in before you can comment on or make changes to this bug.